/*
Theme Name: GloryVille
Theme URI: http://www.mojofactory.org
Description: Rave your way into the day
Author: MojoFactory
Author URI: http://www.mojofactory.org
Template: athletica
Version: 0.9
*/
/* @import url("../athletica/style.css"); */
/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
	font-family: 'Populaire';
	src: url('fonts/Populaire.eot?') format('eot'), 
	     url('fonts/Populaire.otf')  format('opentype'),
	     url('fonts/Populaire.woff') format('woff'), 
	     url('fonts/Populaire.ttf')  format('truetype'),
	     url('fonts/Populaire.svg#Populaire') format('svg');
}

body {
    background-image: url('/wp-content/uploads/2015/03/paper.jpg');
    background-size: 100%;
}
h1, h2, h3, h4 {
    font-family: Populaire !important;
    /* color: #e51d7a; */
    /* size: 56px !important; */
}

#specialplace  {
    position: absolute;
    z-index: 10;
    top: 5px;
    left: 20px;
    margin: 0;
    padding: 0;
    list-style: none;
}

#socials li a { font-size: 30px !important; }
#socials li a.myaccount { font-size: 20px !important; }

#top-header ul > li > a {
    color: #fff;
    font-family: Populaire, sans-serif;
    font-size:  30px;
}
#top-header ul > li > a:hover {
    border-color: #fff;
}
#top-header.sticky ul {
  line-height: 70px;
}
#top-header .image-logo img {
    top: -30px;
    z-index: 999;
}
#top-header.sticky .image-logo img {
    top: 43px;
}
#top-header, #top-header .skew-wrapper, .members-section .amazing-member, #section-seven .blog-section .large-3.blog-posts-info {
/* sunrise! */
background: rgb(212,87,52);
background: -moz-linear-gradient(top,  rgba(212,87,52,1) 0%, rgba(229,29,122,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(212,87,52,1)), color-stop(100%,rgba(229,29,122,1)));
background: -webkit-linear-gradient(top,  rgba(212,87,52,1) 0%,rgba(229,29,122,1) 100%);
background: -o-linear-gradient(top,  rgba(212,87,52,1) 0%,rgba(229,29,122,1) 100%);
background: -ms-linear-gradient(top,  rgba(212,87,52,1) 0%,rgba(229,29,122,1) 100%);
background: linear-gradient(to bottom,  rgba(212,87,52,1) 0%,rgba(229,29,122,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d45734', endColorstr='#e51d7a',GradientType=0 );
}

#top-image .top-main-content h4 {
	font-family: Populaire;
  	/* color: #e51d7a; */
  	font-size: 50px !important;
    white-space: nowrap;
}
#top-image .top-main-content > a {
	background: #e51d7a;
	border-radius: 20px;
    font-size: 20px !important;
}
#top-image .top-main-content > a:hover {
    background-color:  #5699CF !important; 
}

.socials-joinfam {
    color: white;
}

input[name="_mc4wp_lists[]"] {
    display: none;
}

.members-section .amazing-member p {
    color: #000;
}
.parallax.parallax-new-facts .facts-container ul li .icon-holder {
    margin: 15px 0 25px 0;
}
.parallax.parallax-new-facts .facts-container ul li p {
    text-align: left;
}
.parallax.parallax-new-facts .facts-container ul li {
    margin-left: 15px;
    margin-right: 15px;
}
.parallax.parallax-new-facts .facts-container ul li p {
    line-height: 1.0;
}
.form-section .input-wrap label {
    background-color: #000 !important;
}
.form-section .submit-wrap input {
    background-color: #000 !important;
}
.intro-text h2 {
    padding-bottom: 40px;
    font-family: Populaire;
  	color: #e51d7a;
  	font-size: 80px;
    text-transform: none;
}
.intro-text h2:before {
    width: 600px;
    height: 42px;
}
.parallax.parallax-new-facts h4:before {
    width: 600px;
    height: 42px;   
}
.parallax.parallax-new-facts h4 {
    padding-bottom: 40px;
}
#top-image.blog-page {
	height: 400px;
}
#top-image.blog-page .page-title-section h4:before, #contact-section .large-12 h4:before {
    width: 600px;
    height: 42px;      
}
#top-image.blog-page .page-title-section h4, #contact-section .large-12 h4 {
    padding-bottom: 40px;
}
#top-image.blog-page .page-title-section h4 {
	font-family: Populaire;
  	color: #e51d7a !important;
  	font-size: 80px;
    line-height: 0.8;
  	padding-top: 68px;
}
#top-image.blog-page .page-title-section h4:before {
	bottom: 0px;
}
#top-image.blog-page .page-title-section h4:before {
    background-image: none;
}
#top-image.blog-page .page-title-section .nextrave {
	height: 36px;
}
#top-image.blog-page .page-title-section .nextrave span {
	background: #e51d7a;
	padding: 8px;
	font-size: 24px;
	white-space: nowrap;
	border-radius: 	8px;
}

.bullets-feed.feed li {
  padding: 15px 10px 35px 10px;
}
#top-image.blog-page .overlay-mask {
background: -moz-linear-gradient(top,  rgba(229,29,122,0.4) 0%, rgba(232,100,37,0.3) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,29,122,0.4)), color-stop(100%,rgba(232,100,37,0.3)));
background: -webkit-linear-gradient(top,  rgba(229,29,122,0.4) 0%,rgba(232,100,37,0.3) 100%);
background: -o-linear-gradient(top,  rgba(229,29,122,0.4) 0%,rgba(232,100,37,0.3) 100%);
background: -ms-linear-gradient(top,  rgba(229,29,122,0.4) 0%,rgba(232,100,37,0.3) 100%);
background: linear-gradient(to bottom,  rgba(229,29,122,0.4) 0%,rgba(232,100,37,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66e51d7a', endColorstr='#4de86425',GradientType=0 );

}
.row.withclouds h2 {
	min-height: 134px;
    background: url('img/hdbg-cloud2.png') no-repeat center;
    padding: 60px 0 0 0 !important;
 }
 #top-image.blog-page .page-title-section {
 	padding-top: 0;
 }
 #top-image .page-title-section h4 {
 	min-height: 132px;
    background: url('img/hdbg-cloud2.png') no-repeat center;
    padding-top: 100px !important;
    color: #000 !important;
 }

 .section-wrapp-container {
 	padding-top: 41px;
 	padding-bottom: 41px;
 }

 #section-five .filter-menu ul li a:hover {
    background-color:  #E51D7A !important; 
 }

 #section-five #portfolio-container .element {
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    margin: 5px;
    width: 220px;
 }

#section-five .filter-menu ul li a {
    border-radius: 10px;
 }

#section-five #portfolio-container .unhover-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    /* height: 0; */
    overflow: hidden;
    background-color: rgba(229, 29, 122, 0.7);
    color: #FFF;
    text-align: center;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    padding:10px;
}
#section-five #portfolio-container .element:hover .unhover-content {
    height: 0;
    display: none;
}

#section-seven .blog-section .large-3.blog-holder .post-content .post-title > a:hover {
    color:  #fff !important;
}

#section-seven .blog-section .large-3.blog-holder .post-content .post-title:hover > a {
    color:  #fff !important;
}
#section-seven .blog-section .large-3.blog-holder .post-content .post-title:hover > h1 {
    background-color:   #fff;
}

#contact-two-section .contact-map-section .wrap,
#contact-two-section .contact-map-section .wrap .border.border-one,
#contact-two-section .contact-map-section .wrap .border.border-two {
    border-radius: 8px;
}

.rotatingtweetswrap {
    border: 1px #ccc solid;
    border-radius:  8px;
    padding: 0 5px 5px 5px;
    margin-bottom:  10px;
    background-color: #fff;
}

div.fts-jal-single-fb-post p {
    font-size:  12px;
}

.acf-field.service-icon {
    width: 110px;
}

/* facebook override */
._1drp { 
    font-size: 12px !important; 
}

.no-top { margin-top:0 !important; padding-top: 0 !important; }
.no-bottom { margin-bottom:0 !important; padding-bottom: 0 !important; }

.visionpanel img {
    text-align: center;
    margin: 0 auto;
}
.visionpanel > h3 {
    background-color: #e51d7a !important;
    border-radius: 4px;
    color: #fff;
    padding: 5px;
}

.special-thanks {
    font-size: 14px;
    line-height: 130%;
}

#cockicorn {
    max-width: 300px;
}

#clouds {
	height: 15px;
}
.cloud {
    width: 200px; height: 60px;
    background: #fff;
    
    border-radius: 200px;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    
    position: relative; 
}

.cloud:before, .cloud:after {
    content: '';
    position: absolute; 
    background: #fff;
    width: 100px; height: 80px;
    position: absolute; top: -15px; left: 10px;
    
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
    -moz-transform: rotate(30deg);
}

.cloud:after {
    width: 120px; height: 120px;
    top: -55px; left: auto; right: 15px;
}
.x2 {
    left: -100px; top: -30px;
    
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 0.8; /*opacity proportional to the size*/
    
    -webkit-animation: moveclouds 13s linear infinite;
    -moz-animation: moveclouds 13s linear infinite;
    -o-animation: moveclouds 13s linear infinite;
    animation: moveclouds 13s linear infinite;
}
.x3 {
    left: 100px; top: -90px;
    
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 0.8; /*opacity proportional to the size*/
    
    -webkit-animation: moveclouds 15s linear infinite;
    -moz-animation: moveclouds 15s linear infinite;
    -o-animation: moveclouds 15s linear infinite;
    animation: moveclouds 15s linear infinite;
}
.x4 {
    left: 150px; top: -150px;
    
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 0.8; /*opacity proportional to the size*/
    
    -webkit-animation: moveclouds 20s linear infinite;
    -moz-animation: moveclouds 20s linear infinite;
    -o-animation: moveclouds 20s linear infinite;
   	animation: moveclouds 20s linear infinite;
}
.x5 {
    left: 0px; top: -220px;
    
    -webkit-transform: scale(0.66);
    -moz-transform: scale(0.66);
    transform: scale(0.66);
    opacity: 0.8; /*opacity proportional to the size*/
    
    -webkit-animation: moveclouds 15s linear infinite;
    -moz-animation: moveclouds 15s linear infinite;
    -o-animation: moveclouds 15s linear infinite;
    animation: moveclouds 15s linear infinite;
}

@-webkit-keyframes moveclouds {
    0% {margin-left: 100px;}
    100% {margin-left: 00px;}
}
@keyframes moveclouds {
    0% {margin-left: 100px;}
    100% {margin-left: 00px;}
}


.speedycloud {
    -webkit-animation-duration: 2s; /* Chrome, Safari, Opera */
    animation-duration: 2s;
}
.cockshaker {
    -webkit-animation-name: shake;
    -webkit-animation-duration: 0.8s;
    -webkit-transform-origin:   50% 100%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

    -moz-animation-name: shake;
    -moz-animation-duration: 0.8s;
    -moz-transform-origin:   50% 100%;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;

    -o-animation-name: shake;
    -o-animation-duration: 0.8s;
    -o-transform-origin:   50% 100%;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;

    animation-name: shake;
    animation-duration: 0.8s;
    transform-origin:   50% 100%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}


@-webkit-keyframes shake {
            0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
            10% { -webkit-transform: translate(-1px, -2px) rotate(-2deg); }
            20% { -webkit-transform: translate(-3px, 0px) rotate(3deg); }
            30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
            40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
            50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
            60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
            70% { -webkit-transform: translate(2px, 1px) rotate(-2deg); }
            80% { -webkit-transform: translate(-1px, -1px) rotate(4deg); }
            90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
            100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
        }

@-moz-keyframes shake {
            0% { -moz-transform: translate(2px, 1px) rotate(0deg); }
            10% { -moz-transform: translate(-1px, -2px) rotate(-2deg); }
            20% { -moz-transform: translate(-3px, 0px) rotate(3deg); }
            30% { -moz-transform: translate(0px, 2px) rotate(0deg); }
            40% { -moz-transform: translate(1px, -1px) rotate(1deg); }
            50% { -moz-transform: translate(-1px, 2px) rotate(-1deg); }
            60% { -moz-transform: translate(-3px, 1px) rotate(0deg); }
            70% { -moz-transform: translate(2px, 1px) rotate(-2deg); }
            80% { -moz-transform: translate(-1px, -1px) rotate(4deg); }
            90% { -moz-transform: translate(2px, 2px) rotate(0deg); }
            100% { -moz-transform: translate(1px, -2px) rotate(-1deg); }
        }

@-o-keyframes shake {
            0% { -o-transform: translate(2px, 1px) rotate(0deg); }
            10% { -o-transform: translate(-1px, -2px) rotate(-2deg); }
            20% { -o-transform: translate(-3px, 0px) rotate(3deg); }
            30% { -o-transform: translate(0px, 2px) rotate(0deg); }
            40% { -o-transform: translate(1px, -1px) rotate(1deg); }
            50% { -o-transform: translate(-1px, 2px) rotate(-1deg); }
            60% { -o-transform: translate(-3px, 1px) rotate(0deg); }
            70% { -o-transform: translate(2px, 1px) rotate(-2deg); }
            80% { -o-transform: translate(-1px, -1px) rotate(4deg); }
            90% { -o-transform: translate(2px, 2px) rotate(0deg); }
            100% { -o-transform: translate(1px, -2px) rotate(-1deg); }
        }

@keyframes shake {
            0% { transform: translate(2px, 1px) rotate(0deg); }
            10% { transform: translate(-1px, -2px) rotate(-2deg); }
            20% { transform: translate(-3px, 0px) rotate(3deg); }
            30% { transform: translate(0px, 2px) rotate(0deg); }
            40% { transform: translate(1px, -1px) rotate(1deg); }
            50% { transform: translate(-1px, 2px) rotate(-1deg); }
            60% { transform: translate(-3px, 1px) rotate(0deg); }
            70% { transform: translate(2px, 1px) rotate(-2deg); }
            80% { transform: translate(-1px, -1px) rotate(4deg); }
            90% { transform: translate(2px, 2px) rotate(0deg); }
            100% { transform: translate(1px, -2px) rotate(-1deg); }
        }


.emodal { z-index: 100001 !important; }

#hp-ctas ul > li form {
    margin-top: 20px;
}

table.eventlist {
    margin: 0 auto 25px auto;
    font-family: 'nexa_boldregular';
    
}
table.eventlist tr td {
    font-size: 28px !important;
    line-height: 0.8 !important;
}
table.eventlist tr td:first-child {
    color: #e51d7a;
}

.map-wrapper {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}


body.page-template-default #top-image.blog-page,
body.page-template-twitter #top-image.blog-page,
body.page-template-blog #top-image.blog-page,
body.single-post #top-image.blog-page,
body.page-template-about-us #top-image,
body.archive #top-image {
    height: 250px;
}

.single-blog-post .single-content {
    padding-top: 0;
}



.blog-post h2, .blog-post h3, .city-info h3 {
    font-family: Populaire;
    text-transform: none;
}
.blog-post h2 {

}
.blog-post h3, .city-info h3 {
   font-size: 40px; 
}

.ticket-panel {
    border-bottom: 1px solid #999;
    margin-bottom: 25px;
    padding-bottom: 8px;
    /* border-radius: 8px; */
}
.ticket-panel .contacticons {
    display: inline-block;
}
.ticket-panel .newsletter {
    display: inline-block;
}
.ticket-panel .buynow {
    float: right;
    height: 64px;
    vertical-align: middle;
}
.ticket-panel .buynow a {
    color: #fff;
    font-size: 30px;
    line-height: 54px;
    padding: 0 20px;
    height: 54px;
    border-radius: 8px;
    display: block;
    margin: 5px; 
    background: #2692df;
    background: -moz-radial-gradient(center, ellipse cover,  #2692df 0%, #284ea2 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#2692df), color-stop(100%,#284ea2));
    background: -webkit-radial-gradient(center, ellipse cover,  #2692df 0%,#284ea2 100%);
    background: -o-radial-gradient(center, ellipse cover,  #2692df 0%,#284ea2 100%);
    background: -ms-radial-gradient(center, ellipse cover,  #2692df 0%,#284ea2 100%);
    background: radial-gradient(ellipse at center,  #2692df 0%,#284ea2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2692df', endColorstr='#284ea2',GradientType=1 );
}

/* Back Pulse */
@-webkit-keyframes hvr-back-pulse {
  50% {
    background-color: rgba(40, 78, 162, 1.0);
  }
}

@keyframes hvr-back-pulse {
  50% {
    background-color: rgba(40, 78, 162, 1.0);
  }
}

.ticket-panel .buynow a {
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: color, background;
  transition-property: color, background;
}
.ticket-panel .buynow a:hover, .ticket-panel .buynow a:focus, .ticket-panel .buynow a:active {
  -webkit-animation-name: hvr-back-pulse;
  animation-name: hvr-back-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  background: #2692df;
  color: white;
}

.what-you-get .nice-thing {
    margin-bottom: 20px;
    padding-left: 75px;
    min-height: 62px;
}
.what-you-get .nice-thing h5 {
        color: #e51d7a;
        margin-bottom: 0;
}
.what-you-get .nice-thing .provider-wrap {
    margin-bottom: 5px;
}
.what-you-get .nice-thing .provider {
    font-weight: bold;
}
.what-you-get .nice-thing .provider-desc p {
    line-height: 120%;
}
.what-you-get .nice-thing .provider-desc p:last-child {
    margin-bottom: 0;
}

.what-you-get .nice-thing .provider-url a {
    color: #2b348b !important;
    font-size: 14px;
}

.rad8 { border-radius: 8px !important; }
.centerer { margin: 0 auto; text-align: center; }

footer { background-color: #ccc; }
footer p, footer a { font-size: 11px; color: #333; }

.news-item { margin-bottom: 20px; }
.news-item div { display: inline-block; vertical-align: top;}
.news-item .news-logo { width: 30%;}
.news-item .news-link { width: 60%; padding-left: 5px;}

.no-left-padding { padding-left: 0 !important;}
.float-left { float: left !important; }

.visionpanel .accordion dd a {
    background: #e2e2e2 url('/wp-content/themes/gloryville/img/down-sm.png') no-repeat right center !important;
}
.visionpanel .accordion { margin-bottom: 10px; }

a.catalyse-big-button  {
  background: #e51d7a;
  border-radius: 20px;
  font-size: 20px !important;
  display: inline-block;
  vertical-align: middle;
  text-transform: uppercase;
  color: #fff;
  padding: 10px 55px;
  border: 3px solid white;
  letter-spacing: 3px;
  font-size: 28px;
  margin-top: 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s
}
a.catalyse-big-button:hover {
    color: #fff !important;
}

#hp-ctas { text-align: center; margin: 0 auto; display: inline-block;}
#hp-ctas ul {
  margin: 0 auto;
  padding: 0;
  float: left;
  list-style: none;
  line-height: 70px;
  position: relative;
  z-index: 10;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  white-space: nowrap;
}
#hp-ctas ul > li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 5px;
  position: relative;
}
#hp-ctas ul > li a {
    background: #e51d7a;
  border-radius: 20px;
  font-size: 18px !important;
  display: inline-block;
  vertical-align: middle;
  text-transform: uppercase;
  color: #fff;
  padding: 10px 10px;
  border: 3px solid white;
  letter-spacing: 3px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  line-height: 20px;
}

.big-buttons { text-align: center; margin: 0 auto; display: inline-block;}
.big-buttons ul {
  margin: 0 auto;
  padding: 0;
  float: left;
  list-style: none;
  line-height: 70px;
  position: relative;
  z-index: 10;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  white-space: nowrap;
}
.big-buttons ul > li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 5px;
  position: relative;
}
.big-buttons ul > li a {
    background: #e51d7a;
  border-radius: 20px;
  font-size: 18px !important;
  display: inline-block;
  vertical-align: middle;
  text-transform: uppercase;
  color: #fff;
  padding: 10px 10px;
  border: 3px solid white;
  letter-spacing: 3px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  line-height: 20px;
}

.team-new .new-members .new-wrapp ul li .image-holder {
    margin: 0 auto;
}
.team-new .new-members .new-wrapp ul li {
    max-width: 350px;
}
.team-new .new-members .new-wrapp ul li p {
    font-size: 14px !important;
    margin-top: 0;
}

.mc4wp-form input[type='checkbox'] { margin-right: 6px; }

/* woo shopping style */

body.woocommerce-page #top-image.blog-page {
    height: 250px;
}
.shipping_calculator h2 {
    font-size: 14px;
}

.woocommerce div.product form.cart .variations td.label {
    background-color: #FFFFFF;
}
.woocommerce div.product form.cart .variations td.label label {
    background-color: #e51d7a;
    color: #FFFFFF;
    margin-top: 9px;
    padding: 3px;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    font-size: 30px !important;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product div[itemprop="description"] p {
   font-size: 15px;
   color: black;
}

h3#ship-to-different-address {
    float: none !important;
}

#ship-to-different-address label.checkbox {
    font-size: inherit;
}

a.myaccount {
    background-color:rgba(255, 255, 255, 0.8);
    color: #e51d7a !important;
    border-radius: 4px;
    padding: 5px;
}
a.myaccount:hover  {
    background-color:rgba(255, 255, 255, 1.0);
}



#top-header ul > li {
    padding: 0 15px;
}

.download-link a {
    border: solid 2px #e51d7a;
    border-radius: 4px;
    background-color: white;
    padding: 20px;
    text-align: center;
    display: inline-block;
}

#subnav {
    margin-bottom: 32px;
}
#subnav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 70px;
    position: relative;
    z-index: 10;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
#subnav ul > li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px;
    position: relative;
}
#subnavmenu {
    margin: 0 auto;
    text-align: center;
}


/* shop stylinh overrides (woocommerce) */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin-right: 1.8%;
}

/* responsive elements */

@media only screen and (max-width : 1290px) {
    #top-header .image-logo {
        margin-right: 0 !important;
    }
}

@media only screen and (max-width: 995px) {

	.intro-text {
	  padding-top: 20px;
	}
	
}

@media only screen and (max-width : 980px) {
    #top-header #nav-menu li a {
        font-size: 26px !important;
    }
}

@media only screen and (max-width : 800px) {
    #top-image .top-main-content h4 {
        font-size: 50px;
    }
}

@media only screen and (max-width : 715px) {
    #top-header .image-logo {
        min-width: 120px !important;
        margin-right: 0 !important;
    }
}


@media only screen and (max-width : 625px) {


    #top-image {
        margin-top: 35px;
    }

 	#top-image .page-title-section h4 {
 		background-size: 100% 80px;
 	}
 	#top-image .page-title-section h4:before {
 		background-image: none !important;
 	}
 	#top-image .top-main-content h4 {
 		font-size: 36px !important;
 	}

    #cockicorn {
        max-width: 275px;
    }

    #top-image.blog-page .page-title-section h4 {
        font-size: 40px !important;
        padding-top: 40px !important;
        padding-bottom: 0;
        min-height: 80px;
    }
    #top-image.blog-page .page-title-section {
        padding-top: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #top-image.blog-page .page-title-section .nextrave span {
        font-size:16px;
    }

	.row.withclouds h2 {
		background-size: 100%;
		padding-top: 10px;
		padding-top: 20px;
		min-height: inherit;
	}
	.intro-text h2 {
    padding-top: 20px;
    padding-bottom: 5px;
	}
	 .section-wrapp-container {
	 	padding-top: 0px;
	 	padding-bottom: 41px;
	 }
	.parallax {
		background-size: 100%;
	}
    table.eventlist tr td {
    font-size: 16px !important;
    }

    /* I wandered lonely as a cloud */
    #clouds .cloud.x2, #clouds .cloud.x3, #clouds .cloud.x4, #clouds .cloud.x5 { display: none; }
    .x2 {
    -webkit-transform: scale(0.4);
    -moz-transform: scale(0.4);
    transform: scale(0.4);
    }

    body.woocommerce-page #top-image.blog-page {
    height: 150px;    
    }
    #top-image.blog-page {
    height: 150px;   
    padding-top: 50px !important; 
    }
    body.page-template-default #top-image.blog-page,
    body.page-template-twitter #top-image.blog-page,
    body.page-template-blog #top-image.blog-page,
    body.single-post #top-image.blog-page,
    body.archive #top-image {
        height: 150px;
    }
    

    .map-wrapper {
        height: 300px;
    }
    .ticket-panel {
        text-align: center;
        margin-top: 30px;
    }
    .ticket-panel img {
        width: 48px;
        height: 48px;
    }
    .ticket-panel .buynow {
        float: none;   
 
    }
    .ticket-panel .buynow a {
        width: 80%;
        font-size: 20px;
        margin: 5px auto;
    }
    #hp-ctas ul {
        white-space: normal;
        line-height: 50px;
    }
    #top-image .image-title-section {
        margin-bottom: 0px;
    }
    #top-image .image-title-section #clouds {
        display: none;
    }
}


/* end responsive */	

